» Ubuntu » Paket

Error

two or more packages specified (libruby2ruby-ruby natty)